a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	float: left;
	width:100%;
	padding:0;
	z-index:2;
}
.mean-container a.meanmenu-reveal {
 background:none;
 border: medium none;
    border-radius: 0;
    box-sizing: border-box;
    color: #8589c3;
    cursor: pointer;
    display: block;
    font-size: 25px !important;
    font-weight: normal;
    height: 29px;
    padding:0;
    position: fixed;
    left: 15px !important;
    text-decoration: none;
    text-indent: -9999em;
    top: 31px;
    transition: all 0.5s ease-in-out 0s;
    width: 26px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:29px;
	z-index: 999999;
	font-weight:900;
	

}
.mean-container a.meanmenu-reveal:hover {
}
.mean-bar > span {
	color: #FFFFFF;
	left: 0;
	line-height:32px;
	position: absolute;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-weight:bold;
}
.mean-container .mean-nav ul li:first-child a {
	border-top: 1px solid rgba(255, 255, 255, 0.25);
}
.mean-container .mean-nav ul li ul li:first-child a {
	border-top:1px solid rgba(255, 255, 255, 0.25)
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #113898;
	height: 6px;
	margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background:#242629;
	margin: 0;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding:8px 10px;
	box-sizing:border-box;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	text-decoration: none;
	text-transform:none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	font-weight:600;
}
.mean-container .mean-nav ul li li a {
	width: 100%;
	padding:5px 10px 5px 20px;
	box-sizing:border-box;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255, 255, 255, 0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
	font-size:14px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 100%;
	padding: 0.5em 10%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background:#8589c3 !important;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 0px;
	width: 26px;
	padding:7px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255, 255, 255, 0.1);
	border: none !important;
	border-left: 1px solid rgba(255, 255, 255, 0.4) !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2!important;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background:#ff3b2f;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
